p.psImage {
	font-family: Verdana,Tahoma,Arial,Helvetica;
	font-size:	10pt;
	font-weight: normal; 
	color: black;
	text-align: left;
	padding:0;
	margin-top:18pt;
	margin-bottom:18pt;
}

div#dvPrint { 
	display:none;
	visibility:hidden;
}

@media print { 
	div#dvBody { 
		display:none;
		visibility:hidden;
	}
	div#dvPrint { 
		display:block;
		visibility:visible;
	}	
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}
